<?php
$dalTables_case_01 = array();
$dalTables_case_01["sortNbr"] = array("type"=>3,"varname"=>"sortNbr", "name" => "sortNbr");
$dalTables_case_01["numPers"] = array("type"=>3,"varname"=>"numPers", "name" => "numPers");
$dalTables_case_01["vote"] = array("type"=>200,"varname"=>"vote", "name" => "vote");
$dalTables_case_01["firstName"] = array("type"=>200,"varname"=>"firstName", "name" => "firstName");
$dalTables_case_01["fatherName"] = array("type"=>200,"varname"=>"fatherName", "name" => "fatherName");
$dalTables_case_01["lastName"] = array("type"=>200,"varname"=>"lastName", "name" => "lastName");
$dalTables_case_01["motherName"] = array("type"=>200,"varname"=>"motherName", "name" => "motherName");
$dalTables_case_01["numRegister"] = array("type"=>200,"varname"=>"numRegister", "name" => "numRegister");
$dalTables_case_01["repairList"] = array("type"=>200,"varname"=>"repairList", "name" => "repairList");

$dal_info["electiondb_at_ssl_localhost__s_case_01"] = &$dalTables_case_01;
?>